function browserRedirect(){
        if(window.location.search.split('?')[1]!=undefined){
		if(window.location.search.split('?')[1].split('=')[1]=='pc'){
			return false;	
		}
	}
	var content	= $("link[rel='alternate']").attr("href");
    var url		= content.match(/http.*/);
	var isMobile = jQuery.browser.mobile;
	var winUrl = window.location.href;
	var winIndex = "https://www.52pk.com/";
	if(url>""  && isMobile && winUrl != winIndex)
	{
		window.location.href=url;
	}
}
browserRedirect();
function indexgg(ggan,ggshow){
	$(ggan).hover(
		function(){
			time = setTimeout(function(){$(ggshow).show();},200);
		},function(){
			clearTimeout(time);
	});
	$(ggshow).hover(
		function(){
			$(ggshow).show();
		},
		function(){
			$(ggshow).hide();
		}
	)
}

var  _hmt  =  _hmt  ||  [];
(function()  {
    var  hm  =  document.createElement("script");
    hm.src  =  "https://hm.baidu.com/hm.js?1bb50e722c394304064bf1ce3aa578b6";
    var  s  =  document.getElementsByTagName("script")[0];  
    s.parentNode.insertBefore(hm,  s);
})();
